﻿/* css DMI27 default style v1.01 */

/* --------------------------------- */
/* EXTRA/AMENDED CSS BASIC ELEMENTS */
/* --------------------------------- */

html, body {
	background-color: #1D1D1D;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	border: none;
	color: #333333;
	height: 100%;
}

#masterContainerHP {
	margin: 0 auto;
	min-width: 746px;
	max-width: 1280px;
	height: 100%;
	text-align: left;
}

#masterSubContainerHP {
	margin: 0 auto;
	width: auto;
	height: 100%;
	text-align: left;
}

#logoContainerHP {
	float: left;
	padding-left: 25px;
	margin-top: 25px;
	margin-bottom: 25px;
}

#homePageStrapLine {
	clear: both;
	padding-top: 10px;
	margin-left: 25px;
	margin-right: 25px;
}

#homePageStraplineContent {
	float: left;
	padding-left: 25px;
}

#rightBarContent {
	float: right;
	width: 300px;
	padding: 10px;
	background: url('../images/transparent.png');

}

#rightBarContent p{
	padding-bottom: 5px;
	border-bottom: 1px solid #999999;
}

#rightBarContent img {
	border-style: none
}

embed, object {
	margin: 0;
	padding: 0;
}

form {
	margin: 0px;
	padding: 0px;
}


td {
	font-size: 11px;
}

p {
	margin: 0px 0px 5px 0px;
}

ul {
	margin: 0px 0px 5px 0px;
	padding-left: 17px;
}

h1 { 
	display: block;
	font-size: 20px; 
	font-weight: normal; 
	color: #ffffff;
	padding-bottom: 4px;
	margin-top: 0px;  
	margin-bottom: 5px;
}

h2 { 
	font-size: 12px; 
	font-weight: normal; 
	color: #ffffff;
	margin-top: 0px;  
	margin-bottom: 0px;
}

h3 { 
	display: block;
	font-size: 20px; 
	font-weight: normal; 
	color: #003155;
	padding-bottom: 4px;
	margin-top: 0px;  
	margin-bottom: 5px;
}

#centerBodyContainerHP h3 {
	display: block;
	font-size: 20px; 
	font-weight: normal; 
	color: #ffffff;
	padding-bottom: 4px;
	margin-top: 0px;  
	margin-bottom: 5px;
}

h4 { 
	display: block;
	font-size: 16px; 
	font-weight: normal; 
	color: #003155;
	padding-bottom: 4px;
	margin-top: 0px;  
	margin-bottom: 5px;
}

strong {
	color: #ffffff;
}

a:link {color:#E2001A;text-decoration:none;}
A:visited {color:#E2001A;text-decoration: none}
A:active {text-decoration: none}
a:hover {color:#E2001A;text-decoration:underline;}

#masterContainer {
	margin: 0 auto;
	min-width: 746px;
	max-width: 1280px;
	text-align: left;
}

#masterSubContainer {
	margin: 0 auto;
	width: auto;
	height: 100%;
	text-align: left;
	background-color: #ffffff;
}



#menuImages {
	float: left;
	margin-bottom: 10px;
	width: 160px;
	height: 90px;
	padding: 0px 0px 0px 0px;
}

#spacer {
	height: 20px;
	width: auto;
}

.Subheading {
	font-weight: bold;
	color: #003155;
	font-size: 14px;
}

table.tableHomePage {
	width: 100%;
	height: 100%;
	border: 0px;
	border-collapse: collapse;
	background-repeat: no-repeat;
	/*background-position-y: 78px;*/

}

td.tableHomePage {
	vertical-align: top;

}
	
/* --------------------------------- */
/* CSS FOR TOP BANNER */
/* --------------------------------- */

#topBannerContainer {
	float: left;
	background-image: url('../images/pageheading.jpg');
	height: 300px;
	width: 100%;
	background-repeat: no-repeat;
}


#logoStrapLineContainer {
	clear: both;
}

#logoContainer {
	float: left;
	padding-left: 25px;
	margin-top: 25px;
	margin-bottom: 160px;
}



#logoImage {
	border: none;
}

#rightContainerBanner {
	float: right;
	margin-top: 25px;
	padding-right: 25px;
	width: 320px;
}

#strapLineContainer {
	text-align: right;
	font-size: 30px;
	color: #ffffff;
	background: url('../images/transparent2.png');
	padding: 0px 5px 0px 5px;
	border-bottom: 2px solid #ffffff;
	margin-bottom: 45px;
	width: 310px;
}

#bannerNavContainer {
	width: 310px;
	background: url('../images/transparent.png');
	text-align: right;
	padding: 5px 5px 5px 5px;
	margin-bottom: 5px;	
}

ul#bannerNavlist {
	font-size: 12px;
	margin-top: 0;
	margin-left: 0;
	margin-bottom: 0;	
	padding-left: 0;
	white-space: nowrap;	
}

#bannerNavlist li {
	display: inline;
	list-style-type: none;
}

#bannerNavlist a { 
	padding: 0px 5px 0px 5px;
	border-right: 1px solid;
	border-color: #ffffff;
}

#bannerNavlist a:link, #bannerNavlist a:visited, #bannerNavlist a:active {
	color: #ffffff;
	text-decoration: none;
}

#bannerNavlist a:hover{
	color: #003155;
	text-decoration: none;
	background: #ffffff;
}	

#bannerNavlist
{	margin: 0;
	padding: 0;
	z-index: 30}


#bannerNavlist div
{	position: absolute;
	visibility: hidden;
	margin:0 90px;
	padding: 0;
	background: #1F1F1F;
	}

	#bannerNavlist div a
	{	position: relative;
		display: block;
		margin: 5 5;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		}

	#bannerNavlist div a:hover
	{	background: #49A3FF;
		color: #FFF}
		
#pageStrapline {
	width: auto;
	background: url('../images/transparent2.png');
	text-align: right;
	font-size: 25px;
	color: #ffffff;
	padding: 0px 5px 0px 5px;
}


#loginContainer {
	clear: both;
	text-align: right;
	padding: 5px 5px 4px 5px;
	width: auto;
	margin-bottom: 5px;	
	background: url('../images/transparent.png');
}

input#loginDetails {
	width: 120px;
	font-size: 10px;	
	padding: 0px 0px 0px 0px;
	margin-right: 5px;
	vertical-align: top;
}

input#loginSubmit {
	margin-top: 1px;
}


/* --------------------------------- */
/* CSS FOR HOME PAGE */
/* --------------------------------- */

#bodyContainerHP {
	clear: both;
	width: auto;
	background: #333333;
}

#centerBodyContainerHP {
	padding: 30px 230px 10px 230px;
	color: #ffffff;
}


#introImages {
	border-bottom: 1px solid  #ffffff;
	margin-bottom: 10px	
}	

#introImagesText {
	background: #999999;
	padding: 5px;
	color: #333333;
	margin-bottom: 10px;
}

.newsContainer {
	margin-bottom: 10px;
	padding: 0px 5px 0px 5px;
	border-left: 1px solid #ffffff;
}


.h1news {
	text-transform: uppercase;
	color: #ffffff;
	font-size: 12px;	
	font-weight: bold;
	letter-spacing: 1px;
	margin-top: 0px;
	margin-bottom: 0px;
}



/* --------------------------------- */
/* CSS FOR TOP NAVIGATION MENU */
/* --------------------------------- */

#topNavContainerHP {
	clear: both;
	background: url('../images/transparent2.png');
	text-align: left;
	width: 100%;
	height: 20px;
	padding: 0; 
	/* margin-top:15%;*/


}

#topNavContainer {
	float: left;
	font-size: 14px;
	text-align: left;
	padding-left: 100px;
}

#topNavContainer ul{
	margin-top: 0px;
	margin-left: 0;
	margin-bottom: 0;	
	padding: 2px 0px 5px 25px;
	white-space: nowrap;	
}

#topNavContainer ul li {
	display: inline;
	list-style-type: none;	
	font-size:14px;
}

#topNavContainer ul li.active {
	font-weight: bold;
}


#topNavContainer ul li a { 
	padding: 0px 5px 0px 2px;
	border-right: 1px solid #ffffff;	
}

#topNavContainer ul li a:link, 
#topNavContainer ul li a:visited, 
#topNavContainer ul li a:active {
	color: #ffffff;
	text-decoration: none;
}

#topNavContainer ul li a:hover {
	color: #003155;
	text-decoration: none;
	background: #ffffff;
}

#Socialicon 
{
	float : right;
	padding-right:30px;
	
	}
#Socialicon ul {
	border-style: none;

list-style-type: none;

	margin-top: 0px;
	margin-left: 0;
	margin-bottom: 0;	
	padding: 0px 0px 0px 0px;
	white-space: nowrap;	
}

#Socialicon ul li {
	float: left;
}

#Socialicon ul li  img{
	border-style: none;
}
#Socialicon ul li a{
 padding: 0px 5px;} 


/* --------------------------------- */
/* CSS FOR BODY CONTAINER */
/* --------------------------------- */

#bodyContainer {
	clear: both;
	width: auto;
}

/* --------------------------------- */
/* CSS FOR LEFT MENU AND CONTENT */
/* --------------------------------- */

#leftMenuContainer {
	float: left;
	padding: 30px 0px 10px 30px;
	width: 170px;
	margin-bottom: 10px;
}

#sectionTitle {
	background-color: #D9DEE1;
	border-bottom: 1px solid;
	border-color:#D9DEE1;
	padding: 2px 2px 5px 5px;
	font-size: 12px;
	font-weight: bold;	
	color: #003155;
}	

#leftMenuContainer ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 170px;
	padding: 0px;
	font-weight: normal;
	background: #ffffff;
	margin-bottom: 10px;
}

#leftMenuContainer ul li a {
	color: #333333;
	display: inline-block;
	padding: 5px 0px 5px 2px;
	text-decoration: none;
	border-bottom: 1px solid #999999;
	text-decoration:none;
}

#leftMenuContainer ul li a {
	display: block;
}

#leftMenuContainer ul li a:visited {
	color: #333333;
}

#leftMenuContainer ul li a:hover, #leftMenuContainer ul li a:active, #leftMenuContainer ul li.active {
	color: #003155;
	background-color: #D9DEE1;	
}


/* --------------------------------- */
/* CSS FOR CENTER BODY CONTENT */
/* --------------------------------- */

#centerBodyContainer {
	padding: 30px 230px 10px 230px;
}

/* --------------------------------- */
/* CSS FOR RIGHT MENU AND CONTENT */
/* --------------------------------- */

#rightMenuContainer {
	float: right;
	padding: 30px 30px 10px 0px;
	width: 170px;
	margin-bottom: 10px;	
}

#searchPanel {
	clear: both;
	height: 30px;
	margin-bottom: 10px;
	padding-top: 3px;
	border-bottom: 1px solid #ffffff;	
}

input#searchField {
	width: 115px;
	margin-left: 5px;
	margin-right: 5px;	
}

input#searchSubmit {
	width: 35px;
}

#quicklinks ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 160px;
	padding: 5px;
	font-weight: normal;
	background: #999999;
	margin-bottom: 10px;
}

#quicklinks ul li a {
	color: #ffffff;
	display: inline-block;
	width: 156px;
	padding: 2px 2px 2px 2px;
	border-bottom: 1px solid #ffffff;
	text-decoration: none;
}

#quicklinks ul li a {
	display: block;
}

#quicklinks ul li a:visited {
	color: #ffffff;
}

#quicklinks ul li a:hover, #quicklinks ul li a:active {
	color: #003155;
	background-color: #F2F2F2;	
}

#rightMenuContainer ul {
	list-style: square;
	margin-bottom: 0px;

}

#rightMenuContainer ul li a {
	color: #333333;
	display: block;
	background: #ffffff;
	padding: 0px 0px 10px 0px;	
}

#rightMenuContainer ul li a:visited {
	color: #003155;
}

#rightMenuContainer ul li a:hover, #rightMenuContainer ul li a:active {
	color: #003155;	
}


/* --------------------------------- */
/* CSS FOR FOOTER CONTENT */
/* --------------------------------- */

#footer {
	clear: both;
	width: auto;
}


#footerNavContainer {
	background-color: #333333;
	text-align: right;
	width: auto;
	padding: 5px 25px 5px 0px;
	border-top: 1px solid #999999;
}

#bydmicreative {
	padding: 0px 0px 0px 30px;
	float: left;
}

#bydmicreative a:link, #bydmicreative a:visited {
	color: #999999;
	text-decoration: none;
}

#bydmicreative a:hover, #bydmicreative a:active {
	color: #ffffff;
	text-decoration: none;
}



ul#footerNavlist {
	margin-top: 0;
	margin-left: 0;
	margin-bottom: 0;	
	padding-left: 0;
	white-space: nowrap;	
}

#footerNavlist li {
	display: inline;
	list-style-type: none;
}
#topBannerContainer
        {
            background-image: url('http://www.beltonefinancial.com/filestore/locations_BeltoneLocations1.jpg');
        }
        
        
        
        #bannerNavlist div
        {
            position: absolute;
            visibility: hidden;
            margin: 0 90px;
            padding: 0;
            background: #1F1F1F;
        }
        
        #bannerNavlist div a
        {
            position: relative;
            display: block;
            margin: 5 5;
            padding: 5px 10px;
            width: auto;
            white-space: nowrap;
            text-align: left;
            text-decoration: none;
        }
        
        #bannerNavlist div a:hover
        {
            background: #49A3FF;
            color: #FFF;
        }
		
#footerNavlist a { 
	padding: 0px 0px 0px 10px;
}

#footerNavlist a:link, #footerNavlist a:visited {
	color: #999999;
	text-decoration: none;
}

#footerNavlist a:hover, #footerNavlist a:active {
	color: #ffffff;
	text-decoration: none;
}

#printFooter {
	display: none;
}

.divider {
	margin: 8px 0 8px 0;
	border-bottom: 1px solid lightgrey;
}

.error {
	padding: 10px 10px 0 10px;
	background-color: #EECCCC;
}

.error p {
	padding: 0 0 10px 0;
	font-weight: bold;
	color: #FF0000;
}

#topNavPopupContainer {
	position: absolute;
	/*top: 68px;*/
	margin-left: 115px;
	padding: 0;
}

#topNavPopup {
	background: url('../images/transparent2.png');
	width: 610px;
	height: 70px;
	padding: 5px;
	margin-top: 45px;
	border-bottom: 1px solid white;
	display: none;
}

.topNavPanel {
	display: none;
}

#topNavPopup p {
	margin: 5px;
	font-size: 18px;
	font-weight: normal;
	color: white;
	line-height: 24px;
}

.popupleft {
	margin: 0 5px 0 5px;
	border-top: 1px solid gray;
}

.popupleft ul {
	list-style-type: none;
	margin: 5px 0 0 0;
	padding: 0;
}

.popupleft ul li {
	float: left;
	width: 150px;
	padding: 0 0 10px 0;
}

.popupleft ul li a {
	color: white;
	text-decoration: none;
	font-size: 14px;
	
}

table.attachmentsListing {
	width: 100%;
}

table.attachmentsListing tr th {
	font-weight: bold;
	border-bottom: 2px solid gray;
	padding: 3px 5px;
}

table.attachmentsListing tr td {
	border-bottom: 1px solid lightgrey;
	padding: 3px 5px;
}

ul.sitemap {
	margin: 0 0 20px 0;
	padding: 0;
}

ul.sitemap li {
	font-weight: bold;
	list-style-type: none;
	margin-bottom: 3px;
}

ul.sitemap ul.sub {
	padding: 0 0 5px 15px;
}

ul.sitemap ul.sub li {
	font-weight: normal;
}

#centerBodyContainer table {
	border: none;
	width: 100%;
	margin: 10px 0 10px 0;
}

#centerBodyContainer table tr th {
	font-weight: bold;
	border-bottom: 2px solid gray;
	padding: 3px 5px;
}

#centerBodyContainer table tr td {
	border-bottom: 1px solid lightgrey;
	padding: 3px 5px;
	vertical-align: top;
}

table#feedbackform {
	border: none;
}

table#feedbackform tr td {
	border: none;
	vertical-align: top;
}

ul.subpageNav {
	margin: 10px 0 20px 0;
	padding: 0 5px;
	height: 24px;
	//border-bottom: 2px solid #999999;
}

ul.subpageNav li {
	list-style-type: none;
	padding: 5px 10px;
	margin-right: 5px;
	height: 13px;
	float: left;
	border-top: 1px #999999 solid;
	border-right: 1px #999999 solid;
	border-left: 1px #999999 solid;
	background-color: #ddd;
}

ul.subpageNav li.current {
	height: 15px;
	font-weight: bold;
	background-color: white;
}

#homepageContentContainer {
	width: 100%;
}

#homepageNews {
	float: left;
	width: 49%;
}

#homepageReports {
	float: right;
	width: 49%;
}

#homepageBase {
	clear: both;
}
